//
//  AdvisoryRootViewController+initSegmentedPage.swift
//  MobilePortal
//
//  Created by caiyang on 2020/5/12.
//  Copyright © 2020 yin chen. All rights reserved.
//

import UIKit

extension AdvisoryRootViewController {
    func initData(){
        self.addChildViewController(segmentedPageViewController)
        self.view .addSubview(self.segmentedPageViewController.view)
        segmentedPageViewController.didMove(toParentViewController: self)
        segmentedPageViewController.view.snp.makeConstraints { (make) in
            make.edges.equalTo(self.view)
        }
        
    }
    
}
